{
  "name": "the-matrix",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@xenova/transformers": "^2.17.2",
    "nostr-tools": "^2.23.3",
    "three": "0.171.0"
  },
  "devDependencies": {
    "vite": "^5.4.15"
  }
}
